WordPress Visualizer插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772259 漏洞类型 跨站脚本
发布时间 2019-10-03 更新时间 2019-10-17
CVE编号 CVE-2019-16931 CNNVD-ID CNNVD-201910-170
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-170
|漏洞详情
此条漏洞编号已分配,漏洞详情即将更新。
|参考资料

来源:wpvulndb.com

链接:https://wpvulndb.com/vulnerabilities/9893


来源:wordpress.org

链接:https://wordpress.org/plugins/visualizer/#developers


来源:gist.github.com

链接:https://gist.github.com/ndavison/144ae968df7ebe47667f76776464f7b9


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16931